cmake_minimum_required(VERSION 3.3)
project(aes)

set(CMAKE_CXX_FLAGS "${CMAKE_CXX_FLAGS} -std=c++11 -Wall -Wextra -ggdb -lcrypto")
include_directories("/usr/include/openssl/")

set(SOURCE_FILES aes.cpp)
add_executable(crypto.ex ${SOURCE_FILES})